{% extends 'base.html.twig' %}
{% block body %}
<nav class="navbar bg-info ">
            <div class="container-fluid mx-auto" style="width:30rem">
                <div class="d-flex px-2 gap-2 justify-content-center align-items-center text-center w-100">
                <a href='/formation' class="btn btn-sm btn-primary ml-2" >Gestion des Formations</a>
                <a href='/participant' class="btn btn-sm btn-primary ml-2">Gestion des Participants</a>
                </div>
            </div>
        </nav>
{% endblock %}